:root{
  --green1:#67b4b6;
}

/* 開発用・完成後消してよし */
body{
  /* background-image:url(../images/tmpl_contact.jpg);
  background-size:970px;
  background-position:top center;
  background-repeat:no-repeat;
  min-height:10000px; */
}

/* -----------------------
   Reset / Base
----------------------- */

*,
*::before,
*::after{
  box-sizing:border-box;
}

html{
  font-family:"Noto Sans",sans-serif;
  font-optical-sizing:auto;
  font-weight:400;
  font-style:normal;
  font-variation-settings:"wdth" 100;
  font-size:100%;

  background-color:#f0eee7;
  color:#553f08;
  letter-spacing:0.05em;
}

body{
  margin:0;
  line-height:1.7;
}

/* Typography */

.gothic{
  font-family:"Noto Sans",sans-serif;
}

.mincho{
  font-family:"Noto Serif JP",serif;
  letter-spacing:0;
}

.googlefont-allura{
  font-family:"Allura",cursive;
  font-weight:400;
  font-style:normal;
  letter-spacing:0;
}

/* Margin reset */

h1,h2,h3,h4,h5,h6,
p,
ul,ol,dl,
table,
pre{
  margin:0;
}

/* List */

ul,li{
  margin:0;
  padding:0;
  list-style:none;
}

/* Link */

a{
  color:inherit;
  text-decoration:none;
}

a:focus{
  outline:thin dotted;
}

a:hover,
a:active{
  outline:0;
}

/* Japanese text handling */

p,li,dt,dd,th,td,pre{
  line-break:strict;
}

/* Text elements */

abbr[title]{
  border-bottom:1px dotted;
}

b,strong{
  font-weight:bold;
}

mark{
  background:#ff0;
  color:#000;
}

code,kbd,pre,samp{
  font-family:monospace,serif;
  font-size:1em;
}

sub,sup{
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}

sup{
  top:-0.5em;
}

sub{
  bottom:-0.25em;
}

/* Media */

img{
  max-width:100%;
  height:auto;
  border:0;
}

figure{
  margin:0;
}

/* Form */

fieldset{
  border:1px solid #c0c0c0;
  margin:0 2px;
  padding:0.35em 0.625em 0.75em;
}

button,
input,
select,
textarea{
  font-family:inherit;
  font-size:100%;
  margin:0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"]{
  -webkit-appearance:button;
  cursor:pointer;
}

button[disabled],
input[disabled]{
  cursor:default;
}

input[type="checkbox"],
input[type="radio"]{
  box-sizing:border-box;
  padding:0;
}

textarea{
  overflow:auto;
  vertical-align:top;
}

/* Table */

table{
  border-collapse:collapse;
  border-spacing:0;
}

/* clearfix */

.clearfix:after{
  content:"";
  display:block;
  clear:both;
  height:0;
}

body{
	width: 100%;

}
.brsp{
  display: none;
}
a:hover{
	opacity: .7;
  transition: opacity .2s ease;
}




.header-visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    white-space: nowrap;
    border: 0;
}
.headerWrap {
 position: relative;
    width: 100%;
    max-width: 1600px;
    overflow: hidden;
    max-height: 700px;
    height: 56.2vw;
    margin: auto;
    /* border-bottom: 2px solid #0f0 */;
}

.headerKV {
  position: absolute;
  left: 50%;           /* 左端を画面中央に合わせる */
  transform: translateX(-50%); /* 画像幅の半分だけ左にずらして完全中央寄せ */
  max-width: 1600px;   /* 常に1600px以上 */
  width: 130%;
  display: block;
  /* border-bottom: 2px solid #f00; */
}

@media (max-width: 739px) {
  .headerWrap {
    max-height: 950px;
    height: 176vw;
  }
  .headerKV {
    max-width: 639px;   /* 常に1600px以上 */
    width: 122%;
  }

}
.topContentWrap{
  width: 100%;
}
/* .cmn_head_divはページ内の見出し、.cmn_heading_divはページ上部のタイトルです */
.cmn_head_div{
  width: 100%;
  margin: auto;

}
.cmn_head_p_en{
  font-size: 2rem;
  line-height: 1em;
  text-align: center;
  font-weight: normal;
  color: #baae8f;
}
.cmn_head_p_ja{
  font-size: 1.9rem;
  line-height: 1em;
  text-align: center;
  font-weight: 600;
  margin: 0.2em auto 0 auto;
}
.cmn_heading_div{
  width: 100%;
  margin: auto;

}
.cmn_heading_p_en{
  font-size: 2rem;
  line-height: 1em;
  text-align: center;
  font-weight: normal;
  color: #baae8f;
}
.cmn_heading_p_ja{
  font-size: 1.9rem;
  line-height: 1em;
  text-align: center;
  font-weight: 600;
  margin: 0.4em auto 0 auto;
}
.cmn_head_borderBottom{
  width: 136px;
    border-top: 1.5px solid #553f08;
    margin: 1.4rem auto 0 auto;
}
.top_s2sec{
  width: 100%;
  padding-top: 60px;
  padding-bottom: clamp(0px, 122px, 24vw);
}
.top_s2Flex{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin: 88px auto 0 auto;
  
}
.top_s2Flex_left{
  width: 53%;
  display: flex;              /* 追加 */
  align-items: center;        /* 縦中央 */
  background-image:url(../images/top_s2_left_bg_pc.webp);
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
}
.top_s2Flex_right{
  width: 43%;
}
.top_s2Flex_left_inner{
  padding-left: calc((100vw - 1050px) / 2);
}
.top_s2_p1{
    font-size: 2.4rem; 
    line-height: 1.2em;
    text-align: left;
    font-weight: 600;
    padding-left: 24px;
}
.top_s2_p2_pc{
  font-size: 1rem;
  line-height: 1.9em;
  text-align: left;
  font-weight: 400;
  margin: 1.7em 0 0 0.5em ;
  letter-spacing: 0.15em;
  padding-left: 24px;
}
.top_s2_p2_sp{
  display: none;
  font-size: 1rem;
  line-height: 1.9em;
  text-align: center;
  font-weight: 400;
  margin: 1.7em 0 0 0.5em ;
  letter-spacing: 0.15em;
}
.top_s2_p2_span1{
  display: block;
  border-bottom: 10px solid #d9cfb9;
  width: fit-content;
  line-height: 1em;
  padding-top: 0.5em;
}
.top_s2Flex_right_thumb{
  width: 100%;
  display: block;
  border-radius: 3vw 0 0 3vw;
}
@media (max-width: 739px) {
  .top_s2sec{
  background-image:url(../images/top_s2_left_bg_sp.webp);
    background-size: 440px;
    background-position: top 24px center;
    background-repeat: no-repeat;
}
  .top_s2Flex{
    display: block;
    margin: 88px auto 0 auto;
    
  }
  .top_s2Flex_left{
    width: 100%;
    display: block;
    background:none;
  }
  .top_s2Flex_right{
    width: 100%;
    margin: 70px auto 0 auto;
  }
  .top_s2Flex_left_inner{
    padding: 0;
  }
.top_s2_p1{
    font-size: clamp(0px, 2.4rem, 9vw);
    line-height: 1.2em;
    text-align: center;
    padding: 0;
  }
  .top_s2_p2_pc{
    display: none;
  }
  .top_s2_p2_sp{
    display: block;
  }
  .top_s2_p2_span1{
    display: block;
    margin: auto;
  }
  .top_s2Flex_right_thumb{
    border-radius: 8vw 8vw 0 0;
  }
}
.top_s3sec{
  width: 100%;
  max-width: 1000px;
  background-image:url(../images/top_howto_bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #67b4b6;
  margin: auto;
  border-radius: 8px;
  padding: 64px 32px 68px 32px;
}
.top_s3sec .cmn_head_p_en{
  color: #fff!important;
}
.top_s3sec .cmn_head_p_ja{
  color: #fff!important;
}
.top_s3sec .cmn_head_borderBottom{
    border-top: 1.5px solid #fff!important;
}
.top_s3_DIV1{
  width: 100%;
  background-color: #fff;
  border-radius: 8px;
  padding:0 16px 22px 16px;
  position: relative;
  margin: 90px auto 0 auto;
}
.top_s3_no_p1{
  width: 100px;
  height: 100px;
  display: block;
  margin: auto;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -51px;
  z-index: 9;
}
.top_s3_no_p1 img{
}

.top_s3_no_p2{
    font-size: 1.4rem;
    line-height: 1.6em;
    text-align: center;
    font-weight: 600;
    padding-top: 30px;
    z-index: 10;
    position: relative;
}
.top_s3_DIV1_inner1{
  border-top: 1px solid #67b4b6;
  margin-top: 21px;
  padding: 8px 8px 8px 8px;
}
.top_s3_no_p3{
  font-size: 0.9rem;
  line-height: 2em;
  text-align: center;
  font-weight: normal;
}
@media (max-width: 739px) {
  .top_s3sec{
    width: 100%;
    padding: 64px 20px 32px 20px;
  }
  .top_s3_no_p2 .brsp{
    display: block;
  }
  .top_s3_no_p3 .brpc{
    display: none;
  }
  .top_s3_no_p2{
    font-size: clamp(0px, 1.4rem, 5vw);
    
}
  .top_s3_no_p3{
    text-align: left;
  }
  .top_s3_no_p3{
    font-size: 0.8rem;
  }

}
.top_s4sec{
  width: 100%;
  padding-top:clamp(50px, 8vw, 75px);
  padding-bottom:clamp(60px, 10vw, 96px);
}
.cmn_btn_1{
  width: 90%;
    background-color: var(--green1);
    font-size: 1.2rem;
    color: #fff;
    line-height: 1em;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.15em;
    display: block;
    border-radius: 64px;
    padding: 27px;
    text-decoration: none;
    max-width: 320px;
    margin: auto;
    background-image: url(../images/top_btn_arrow.gif);
    background-size: 26px;
    background-position: center right 21px;
    background-repeat: no-repeat;
    border: none;
}
.top_SNSsec{
  width: 100%;
  padding-top: clamp(25px, 4vw, 38px);
  padding-bottom: 96px;
}
.top_SNS_timelinewrap{
  width: calc(100% - 2em);
  margin: 30px auto 0 auto;
}
.top_SNS_flex{
  width: 100%;
  margin: 30px auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 12px;
}
.top_SNS_flex_icon{
  width: 60px;
}
.top_SNS_flex_icon img{
  width: 100%;
  display: block;
  margin: auto;
}
.top_s5_Flex1_root{
  width: 100%;
  margin: 66px auto 0 auto;
  max-width: 966px;
}
.top_s5_Flex1{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0 1em;
  margin-bottom: 40px;
}
.top_s5_Flex1_left{
  width: 10em;
  border: 2px solid var(--green1);
  background-color: #fff;
  font-size: 0.9rem;
  color: var(--green1);
  line-height: 1em;
  text-align: center;
  font-weight: normal;
  padding: 0.6em 0;
}
.top_s5_Flex1_right{
  padding-left: 1.4em;
  font-size: 0.9em;
  line-height: 1.9em;
  text-align: left;
  font-weight: normal;
}
@media (max-width: 739px) {
  .top_s5_Flex1{
    width: 100%;
    display: block;
    padding: 0 1em;
    margin-bottom: 40px;
  }
  .top_s5_Flex1_left{
    width: 10em;
    display: block;
    margin: auto;
    
  }
  .top_s5_Flex1_right{
    display: block;
    margin: 10px auto 0 auto;
    padding-left: 0;
    text-align: center;
  }
}
@media (max-width: 539px) {
  .top_s5_Flex1_right{
    text-align: left;
  }
}
.top_s5_mapDIV{
  width: 100%;
  margin: 70px auto 0 auto;
}
.top_s5_map_pc{
  display: block;
}
.top_s5_map_sp{
  display: none;
}
.top_s5_mapDIV iframe{
  width: 100%;
  height: 604px;
  display: block;
}
@media (max-width: 739px) {
  .top_s5_map_pc{
    display: none;
  }
  .top_s5_map_sp{
    display: block;
  }
}
.footerWrap{
  width: 100%;
}
.footerAddressArea{
  padding: 32px 0 52px 0;
  background-color: #fff;
}
.footerLogo{
  width: 140px;
  margin:auto;
}
.footerCopyArea{
  width: 100%;
  background-color: var(--green1);
  padding: 28px 0;
  margin: 0 auto 0 auto;
}
.footerCopy{
  font-size: 0.7rem;
  color: #fff;
  line-height: 1em;
  text-align: center;
  font-weight: normal;
  letter-spacing: 0.01em;
}
.footer_p1{
  font-size: 0.7em;
  color: #000;
  line-height: 1.7em;
  text-align: center;
  font-weight: normal;
  margin: 4px;
}
.footer_p1 a{
  color: #000;
  
}
.cmnHeaderWrap{
  width: 100%;

}
.cmnHeaderLogo{
  width: 50%;
  max-width: clamp(0px, 28vw, 152px);
  margin: auto;
  display: block;

  padding-top:clamp(0px, 4vw, 21px);
  padding-bottom:clamp(0px, 4vw, 21px);
}
.cmnHeaderLogo img{
  width: 100%;
  margin: auto;
  display: block;
}
.cmnHeadingWrap{
  width: 100%;
  background-color: #fff;
  
  padding-top:clamp(0px, 6vw, 36px);
  padding-bottom:clamp(0px, 6vw, 36px);
}
.cmnContentWrap{
  width: 100%;
  padding: 20px 0 50px 0;
}

/* お問い合わせページ */
.contactAreaRoot{
	width: calc(100% - 2em);
  max-width: 952px;
  margin: 72px auto 0 auto;
}
.contactArea1{
	width: 100%;
  margin: 0 auto 30px auto;
  padding: 28px;
	background-color: #67b4b6;
  border-radius: 20px;
}
.contactP1{
	font-size: 1em;
	line-height: 1.8em;
	text-align: center;
	font-weight: normal;
  padding: 40px 1em;
}
.contactFormFlex1{
	margin: 0 auto 0 auto;
	width: 100%;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: space-between;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.contactFormLabelDIV{
	width: 280px;
	height: 100px;
}
.contactFormInputDIV{
	width: calc(100% - 280px);
   padding: 0.8em 0 0.8em 0;
}
.contactFormLabelDIV2{
	width: 100%;
	padding: 1.8em 0 0 1.5em;
}
.contactFormLabelDIVTall ,.contactFormInputDIVTall{
	min-height: 250px;
	height: auto;
}
.contactFormLabel1{
	font-size: 1em;
    color: #ffffff;
    line-height: 1em;
    text-align: left;
    font-weight: normal;
}
.contactFormInput1{
  display: block;
  box-sizing: border-box;
  font-size: 1em;
  color: #000;
  line-height: 1em;
  text-align: left;
  font-weight: normal;
  padding: 1.15em 1em;
  border: none;
  border-radius: 8px;
}
.contactFormInput1_short{
  max-width: 372px;
	width: calc(100% - 2.7em);
}
.contactFormInput1_long{
	width: calc(100% - 2.7em);
}
.contactFormTextarea1{
	width: calc(100% - 2.7em);
	display: block;
	box-sizing: border-box;
	font-size: 1em;
	color: #000;
	line-height: 1em;
	text-align: left;
	font-weight: normal;
	padding: 0.75em 1em;
	min-height: 13em;
  border: none;
    border-radius: 8px;
}
.contactFormLabelHissu{
	    font-size: 0.65em;
    color: #fff;
    background-color: #fb0000;
    padding: 0.35em 1em;
    border-radius: 4px;
    line-height: 1em;
    text-align: left;
    font-weight: 400;
    display: inline-block;
    top: -0.15em;
    margin-left: 1em;
    position: relative;
}
.contactForm_checkboxFlex{
  display:flex;
  gap:0;
  margin-top: 14px;
}
.contactForm_checkboxFlex p {
    color: #fff;
}
.contactForm_checkboxFlex label {
    display: block;
}
.contactForm_checkbox-option{
  padding: 14px 8px;
  border-radius: 6px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: 0.2s;
  color: #fff;
  line-height: 1em;
  text-align: left;
  font-weight: normal;
  font-size: 0.8em;
}

.contactForm_checkboxFlex .wpcf7-list-item{
  margin: 0 1em 0 0;
}

.contactForm_checkboxFlex input{
  appearance:none;
  -webkit-appearance:none;
  width:18px;
  height:18px;
  border:1px solid #fff;
  background:#fff;
  cursor:pointer;
  border-radius:4px;
  position:relative;
  top: 3px;
}

/* チェックボックスリスト */
.contactForm_checkboxFlex .wpcf7-list-item {
    margin: 0 1em 0 0;
    width: 100%;
}

/* チェックされた時 */
.contactForm_checkboxFlex input:checked{
  background:#fff;
}

/* チェックマーク */
.contactForm_checkboxFlex input:checked::after{
  content:"";
  position:absolute;
  top:3px;
  left:5px;
  width:6px;
  height:8px;
  border:2px solid #f00;
  border-top:none;
  border-left:none;
  transform:rotate(45deg);
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.cmn_btn_1 {
  /* recaptch分下に下げる */
    margin-top: 30px;
}



@media (max-width:768px){
  
}

.contactFormSubmit1{
	/* ※.cmn_btn_1を参照してください */
}
.contactFormInput1::placeholder {
	color: #ccc;
	font-weight: 400;
}
.contactFormTextarea1::placeholder {
	color: #ccc;
	font-weight: 400;
}
/*captcha用css*/
div#recaptcha {
    margin: 3em auto 0em auto;
    display: block;
    width: 304px;
}
#recaptcha_error{
	line-height: 2em;
	font-size: 0.8em;
  margin: 0 auto 3em auto;
}

@media (max-width: 739px) {
  .contactP1{
    font-size: 0.8em;
    text-align: left;
    padding: 0 1.2em;
  }
  .contactArea1 {
    margin: 36px auto 30px auto;
        padding: 28px 20px 20px 20px;
}
	.contactFormFlex1{
		
		display: block;
	}
	.contactFormLabelDIV{
		width: 100%;
		height: auto;
	}
	.contactFormInputDIV {
        width: 100%;
        border-bottom: none;
        height: initial;
        padding: 0.5em 0 1.5em 0;
    }
	.contactFormLabelDIV2 {
		padding: 0;
	}
	.contactFormInput1 {
		width: 100%;
		margin-left: 0;
	}
	.contactFormLabelDIVTall, .contactFormInputDIVTall {
		min-height: initial;
		height: auto;
	}
	.contactFormTextarea1{
		width: 100%;
		margin-left: 0;
	}
	.contactFormSubmit1 {
		margin: 2em auto 0 auto;
	}
  .contactForm_checkboxFlex{
    margin-top: 0px;
    flex-direction:column;
  }
  .contactForm_checkbox-option{
    padding: 5px 0px;
    
  }

}

/*お問い合わせ成功後画面*/
.contactSendedP1{
	font-size: 1.2em;
	color: #000;
	line-height: 1em;
	text-align: center;
	font-weight: bold;
  padding-top: 40px;
}
.contactSendedP2{
	font-size: 1em;
	color: #000;
	line-height: 1.5em;
	text-align: center;
	font-weight: normal;
	margin-top: 3em;
}
.contactSendedA1{
	font-size: 1em;
	color: var(--green1);
	line-height: 1em;
	text-align: center;
	font-weight: normal;
	margin: 1em auto 0 auto;
  text-decoration: underline;
}